Bug 1139532 - Please build an EPEL7 version of bzrtools
Summary: Please build an EPEL7 version of bzrtools
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: bzrtools
Version: epel7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Orphan Owner
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-09-09 07:17 UTC by Steve Traylen
Modified: 2014-10-13 21:39 UTC (History)
2 users (show)

Fixed In Version: bzrtools-2.5-5.el7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-10-13 21:39:33 UTC


Attachments (Terms of Use)

Description Steve Traylen 2014-09-09 07:17:01 UTC
Hi,

Please can a EPEL7 version of bzrtools be built.

Many Thanks

Steve.

Comment 1 Fedora Update System 2014-09-15 12:17:29 UTC
bzrtools-2.6.0-3.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/bzrtools-2.6.0-3.el7

Comment 2 Fedora Update System 2014-09-24 03:47:03 UTC
bzrtools-2.6.0-3.el7 has been pushed to the Fedora EPEL 7 testing repository.

Comment 3 Fedora Update System 2014-09-25 07:17:21 UTC
bzrtools-2.5-5.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/bzrtools-2.5-5.el7

Comment 4 Fedora Update System 2014-10-13 21:39:33 UTC
bzrtools-2.5-5.el7 has been pushed to the Fedora EPEL 7 stable repository.


Note You need to log in before you can comment on or make changes to this bug.